<html>

<head>
  <title>Soutenance</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <script type="module" id="bt1" src="./js/index.js"></script>
  <script src="./js/promise.js"></script>
  <script>
    
  </script>
</head>

<body >
  <div class="lds-facebook" id="loader">
    <div>

    </div>
    <div>

    </div>
    <div>

    </div>
  </div>
  
  <div id="bodyGeneral" style="display:none;">
  <nav class="navbar navbar-dark fixed-top bg-dark flex-md-nowrap p-0 shadow">
    <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#home">JavaScript</a>
    <p id="pseudo" class="text-light mr-5 mt-2"></p>
    <button type="button" class="btn btn-danger" id="accountcancel">Déconnexion</button>
  </nav>

  <div class="container-fluid">
    <div class="row">
      <nav class="col-md-2 d-none d-md-block bg-light sidebar">
        <div class="sidebar-sticky">
          <ul class="nav flex-column" id="list">
            <li class="nav-item">
              <a class="nav-link active" href="#home" id="navhome">
                <span data-feather="home"></span>
                Menu <span class="sr-only">(current)</span>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#page1" id="navpage1">
                <span data-feather="file"></span>
                Jeu
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#page2" id="navpage2">
                <span data-feather="shopping-cart"></span>
                Score
              </a>
            </li>
          </ul>
        </div>
      </nav>

      <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4 mt-5">
        <div id="view"></div>
      </main>
    </div>
  </div>
  </div>
</body>

</html>